<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Best Game Ever</title>
    <link rel="stylesheet" href="css/game.css">
</head>

<body>
    <div class="character"></div>

    <div class="playzone">

    </div>

    <script src="js/game.js"></script>
</body>

</html>